Bug 727632 - [abrt] evolution-3.0.2-3.fc15: __GI_raise: Process /usr/bin/evolution was killed by signal 6 (SIGABRT)
Summary: [abrt] evolution-3.0.2-3.fc15: __GI_raise: Process /usr/bin/evolution was kil...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution
Version: 15
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:12dc845d5195a20072a614d088b...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-02 16:40 UTC by Damien Grassart
Modified: 2011-08-04 05:51 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-08-04 05:51:18 UTC


Attachments (Terms of Use)
File: maps (79.44 KB, text/plain)
2011-08-02 16:40 UTC, Damien Grassart
no flags Details
File: backtrace (36.96 KB, text/plain)
2011-08-02 16:40 UTC, Damien Grassart
no flags Details

Description Damien Grassart 2011-08-02 16:40:01 UTC
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 3
cmdline:        evolution
comment:        Clicked "Add Attachment..." button while replying to an email and then Evolution crashed.
component:      evolution
crash_function: __GI_raise
executable:     /usr/bin/evolution
kernel:         3.0.0+
os_release:     Fedora release 15 (Lovelock)
package:        evolution-3.0.2-3.fc15
reason:         Process /usr/bin/evolution was killed by signal 6 (SIGABRT)
time:           Tue Aug  2 11:02:57 2011
uid:            500
username:       damien
var_log_messages: Aug  2 11:03:06 laptop abrt[18789]: saved core dump of pid 1857 (/usr/bin/evolution) to /var/spool/abrt/ccpp-2011-08-02-11:02:57-1857.new/coredump (153624576 bytes)

backtrace:      Text file, 37852 bytes
maps:           Text file, 81342 bytes

build_ids:
:318d7ebb9ff61bf5d08d070bb0fa793c4c0d9cb0
:322cc067521977fd7ed993ef863b5a13d702b4ac
:8931ab3c073ffb8513aa5e95e6df924ee22b3691
:85df0c0efc3d7a5ccb3df5c8c219f9952fe688dc
:f65baade131f67f424c4167cb2f046cb63a96c01
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:1ba57a696637c1e23edecbd851a292f85214b29c
:72aa5791eda644939adb98d7348039ffc0f94e9d
:7ff59f3ec00ebb70f32a3f3d6373e19cdc03d0cd
:1916190a2901d92261cb9eccc802f5e31506a7ae
:89017ab0b75e533e4294f74ee8f7db3daceea536
:bb7996b3d02c22931c25af1a467597f49d471732
:35b28d014659e2dbca460859b84c985e03695724
:d0c6e13f00a20952a72a945c929efb175fd760e3
:e8aaae1a9b4e574cdbbe8d9687a1e6000e1f8c52
:f277cf8af7532168ab476e5f7bddaa44e74ff642
:9cd020ec2107c08febe2c8fcabd158212c207854
:b03d7dfdb0f88fbcb590eb7ad2feb9b6a98968a5
:0b1f69c75c16ae2ee963cec0721f0e67e2b0f630
:6fa1808f7ed09e76c8b9ffe8be6a6567c77ef3bf
:03604334281bb0fd8ccfea12e1b44c068c1a5a1f
:020ea634b00e306a5ba5982d96f7f55c560bee88
:34731edac080e73155caf41da2038c5625a087ca
:5dddbb646db3ca0f93a9848c66c8a6dd1b335466
:a2960147ad19dd5da7908715cddbc33e005dd309
:c57c5c1023aaeeda4eeed25c4f8c42ed14c89f26
:aaf62304b0fc10611d35b4f56005479d4c58868d
:af84775651901b39ff6eb8869012ac9cb7f586f9
:d9240d1c81e541609c76f43640d3feab3bc63934
:ebb6702a16d91f29f76e61e919170eba439029c5
:552c6a93aee798ae600a5544eb058e544c9254c2
:0b509ba0261dcc0d9a77b310f0ff97aceedc166b
:2a30fbea662908cb9fae961a6c6550a2262d74d6
:a7f1c18b1ea74748c739d5dc04cf55c46358f641
:31ced6922dfbbf2c78cdd993d2a66c7320e3041a
:57cbb0afbaa275acda7b7f1d8305d3ef80e88c5a
:5b393a2379bbc2119dd52861b9d85c4a2072b5da
:91689252818532ec13597b6528d38be93b2706c4
:f6c38cf4497775cf452aa083229ac15091f7c69f
:f6320d3a9d2dccb9d48d2bf7e87b335f336e4123
:381b4d1a68920ac7d5ce745f1eb2b324bb90dc03
:4cc726755f9c6109f86498735196d100d835bf68
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:a1e830e235d2a6f79aa34cf229c8067d7f225521
:37e9a5082aa040154f88249741abadb679feadc5
:4c7e95adf3ebf234c3296a412389fb303f4facf0
:c08ee75747f49663df26be3e321cb24fbf70a426
:3d26f2858003fab85b6439a79d6ed86a3dcc4b7c
:5247dd94e5eb5d90145d7a6b86ccc3e7a2624b23
:bbdedcb9eb465e14af0ff1b4d9ec9b9bee0faf57
:af8a0cf22e6286f5a1c99545c1ed66b4a317986b
:9e64cc3ad43b578c31bf557cf60251f4275c6b06
:b06863e37ed8553f282a929588a1453c52630bcd
:9c7124f8172c2f993351b55d0e5db3439f9b1bb7
:90cb21703f57809b0c613d25c0a96f5fab2ff064
:e10b92bc851cfeb7fae30227813f5dc4aeda7d17
:74288dfd3695ce5a043a1f963a2a5bb4770b745b
:0b232e446650ce07a3e70bae4f00a7ad5eda2630
:4b8d7812cda9d15bc6c9acff9ace9cd7b36ba5ce
:1ec7f89f76e8988f43ceb32fccd92d513dffef8e
:32b9c7efedfa78265b04a0a70adfed0ecfb8cc4f
:6de338b049b1fb2090f77e8efb1122d540c3ffde
:bfe78a8c603507f97b538d3f90408421fe089bc8
:12fe921fa6ce903fb44dbd1e37cd24e26cc920a6
:39775f982a2975e5a55f59bb1164ad71da0388fd
:e56a1c53a3cc7096355bdae521a2bf98041de78d
:ced1ff22bfcc0894e6f9b8a94a13da2efa539f03
:48f6ae092861d2cc345d614a1e9cbcc8f3f241d3
:1e49d90ad8b056f23bfcb1112c138b3074cd91a8
:189c7475c0490584f314acd7377d00adc0fc2b1a
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:c4b1f303950835fe1e9a5019ce1d368ef8249392
:f77561c1910d48f6d02230d9837b95851d06a761
:e9ab8699ace21892533fe5552ad732ee5a222a8d
:a6ad58b29f6163ac63f9eb7fc08bf0663764779b
:a07a121002425bb39c1f54c29bfce32d34cea2c1
:b86f00a668ca8dd79d7508fa5cd1894986085fd2
:48aea888319e1848137073c9cbde54a4c2a731c9
:79d2d2a3e3d39fcde3bea274434562ecbc41b360
:7e2907a76435b3ab5bb8cf3824256e105b6a6863
:d259f77e246b7dde5797633a40e4a655375f9b97
:190d3ac124dd584d5cebf1fc892a27f8642f5e1c
:09964c492d50efe5e16f56001b3b6eccdd4e6f09
:d7c5016a6ca41dbd304fd0912481ca40e73631d4
:1055e62099500981301b63d6b8d4c452484d18af
:9eb3646a4d95b88c0d8b57aa8b2a0ca01569cc6d
:b538c7a02e2e84d5413607406d86a1139fb40ffe
:508da7288e45bd15e41285b271e5edaaf2d9a1cf
:5e7c7237a025f271e5ed1418cb23420764b09725
:e1c31ac7328c5b42c09f2e4083bcd245090621e4
:491c7ad109d751508a100e2f33fdacdebeceb8ad
:9b3af3c4e04ceb5aaa350786fd48189771cc5d0c
:b2ad8ba30110c58af32d8ba67f0adc4eb9ad29e7
:a7058457616c8548e784de3ed1b2c37259c62ca7
:66ed95e5c0f280f12721fbf7bceebb24dfec8da2
:0ab27c4f079bceb864665c96dfa4049fce32b43c
:886e076a93ae3bc92fb15c6e575d3ed17259d687
:f9a15f1cb853aa8ed2123815c88b2793f6de60b1
:49dcf62135a81acade74e2d930da6b585280e090
:4e07b77adb145cc6404542708f22dc48ded94731
:8c1fee7545665c8b2e0d39ad53744122210e6d69
:f64bb367c162db81bf0fe0333746a42af3c67444
:3e87da6c0907f001a173d4a13e2c55070ff76b83
:ee1e6ca13df3b54b273b6c5b698c12001c9683f3
:1d96a62981a95493f0c21aadc43d00f6cc23d7a4
:2b62aca27c2bee4ff1369be4cfa101a15ad7daac
:4365116f27d0b8916befe00333db576d32304815
:63c7c7bed1148408d81f8580cfb60e785d6b9441
:9e7f9920023c7d8d35e94b041966c802abfbb0a9
:7a74b8582437adeef8b8614af30e2b91417dff51
:13ff10a075f084abf260b9dd96618c1037ba3d75
:708408740f7c7c4302b3bffb532e37ac7315a566
:ebe7a591c99931b940b3d8ddfca3d7e891a69576
:e103cad47ec6886d6bc49bf6a555f48dbc314dd9
:bff42965b5cdcb7004a4abfdcd264d254a59046b
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:46caf50b7b8405049cc76b9d88092acce249ec89
:585e18f56063dab8934660820f0c63765c6c1a1f
:3a66db60db8c4065c827d710ad7ea7e7bc32de35
:9f1341d7a2236a2c66519f5118d1111b6fd4bb81
:58269e8fbf434be7924514171f98511f4107cd33
:e01f93e4d0104969c6f61e8413292ce88b940297
:0911ea7c180d733724f89037b8e8a34e64024aec
:afe4ec94c18bd5228bda21a6e8df520ba8e19e37
:634eca0cadcf35206919dd5e6a8e2e8601276947
:e5f626726497a81807681ed0088dbce6d6a1f17b
:263808e67654286dd52d513eff5f47217feb6bf2
:9ef41f9ca0eabaf3a03dd77eb180e202ab4fe956
:d8a9e85a09eb3f1d4c6fd20268edb664623f7c55
:4c842320387ff7f6f91b7842b223c16518be909f
:7c1b09f04b83e7980ccfdcac5458777a72ed490e
:15884fc2eaffdfd09ec4915204e24247ee799443
:7c4077752ff43f64a483ba9bea9a09c83ddc3537
:4793c1512f43b6e52464adc6d7bccb308160b00c
:b6daf4d6231567e779f59e3ab5e7909ed5eb2cdf
:d55b9ea25c0a05ec7676f53c96c700790aa17654
:fbd958413c75ae3fbfb88847de94dd68e58336a7
:c13e5eff81678c953c6e65b5b1a9623ddbd120f1
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:544eb865267266a3a113846a945482a0040a8134
:411258dd13bfde5ebeba996eaa5703942827c374
:c5e453fe5d6318e6edd7588a5b50cb13611e2b32
:fc6e234c5a3a5c2ffdb70448d5dadceae8eccc54
:8164c04fe43680778d29c2775cef453f494ab62b
:77976ba86d7b36b89a8c1d02fbfc8f50986e2d35
:95732a44ff4626574a2c981184614ecab521006f
:34379b9acca9429c42f8496a78c30e20ca8893fe
:de57147c7e231ab4c509f3476d10f1773a820a9f
:4f23f08f29b4950150b13ecb653bd3e73cea29e4
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:32e3c32575e6fd2a16d5db151377c140c1130f3e
:a56cc2e447e45d89270a45e979979c43220dac76
:1f2965e248d3e3bd74c4f1e7d6ad5eaa4125ccda
:74d56d8081dbddfee69a599e8e29c40cddf40af2
:2c51b45ccf030cc3dca9d86a87c7b450fa33eef4
:096d5ffaa54bc927bbff329fc72f6207137ad809
:8687201bd18b3a3c5df3c8fdc2f4cc623a6004d5
:390f528ebe8fde05aa427321bc28fb68c5198ab1
:0c87adc6608393abd770c2a540d7a455655a64a1
:fc4ea781fa38eda7d7ed0b1ff2099ab5a1709ebb
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:1a7793c08ecf16e5aff57114be29da375f5cc5a2
:fbb65ff1806064c029b5a631cb5cebbf0ae715cf
:2c5b60b2c0c44e40c45b22e8ea71a8836fbe9344
:b6b988f6371c448661831265b6cba542e44db580
:83eaf534f789338ec43432c66a28bb7680834b45
:3be552c66037f19b01b9f6799a96f8120e4ddc11
:00f22750b90fe47821127c19f062d1c068a47ee3
:27301f5062e80c3247bf89aaf21f0a6e3180168f
:326ef6f63d5b0fff3011b6b1c2248ad04354e1f2
:4953d1f613914126bccceb3cb96386647ffba9df
:cc93506ccdbc7953fb2f1f3eeb4aecc067dfa1c0
:5c94d34eef463a380dece1eac0811d6cb2dea2f9
:83c5aa509e604f41fef06b09b4e65b9de5954c04
:a27ae828c1fc15ecf08bd3fe4e84cb04278f6203
:6b8b320585331c169ea5c8d6efddbe617725827e
:6b294485ea431f3af12c75d878ff66ebc5fe1c50
:e9daf980789f68a9735b674aeaccdc94362bd1ad
:0ce100fc93044ccb33a8e8eace17b78060e5472c
:9892d846706cfeb0f00abf2cff4e758e034bd575
:ddaccb07249c19d72544053590a31401e305a762
:e567a4b498aa9dfc484575e666a17925f0944318
:eedc908aae85303be5fcc961bb293d7b37c97960
:e63f2dd05e6fcc56ec3bd61d5177cfced504fecb
:ccda0d37b6bd1f39ffd20c5fe84f2724a1dc87bf
:b038838c10d38141b6ec19b40168be9caaa78286
:824c7ed12bdc96a755733f7bae01ae6d965465f8
:bb1384e54002c1c06cddc3945fffe75a93828516
:3e7396aeb0cacf83a7416f50cad1ff2d2d5c1594
:59bd74d37c0bf8b625dd7dd8c1d7eb42abc3262a
:1406558950ff100eb0320a325b3ea7961ba1a775
:7cdf9e9b898b041164bb3304071029813bbcd8d2
:413c765d19c40d59b3c55e882fba6bdab083e212
:0db327057a3cb14ad55b960d86715f8817fad087
:2371d3cd2d7f4ae5fc1aae837abe7e921ebc2885
:dd5dada4600e9f496abc0deecd6fa5be4597cfaf
:02278e6fab817461af5d9daf1ba469161ef51a44
:34fdb31481906f347f8dd8215f0df5d3f074167b
:daab5cde39fa738bdd732f90a488b7a1e4a0fe3d

dso_list:
:/lib64/libkeyutils-1.2.so keyutils-libs-1.2-7.fc15.x86_64 (Fedora Project) 1305920809
:/usr/lib64/libedata-cal-1.2.so.11.0.0 evolution-data-server-3.0.2-1.fc15.x86_64 (Fedora Project) 1307111778
:/usr/lib64/liblber-2.4.so.2.6.0 openldap-2.4.24-3.fc15.x86_64 (Fedora Project) 1311144943
:/lib64/libcrypt-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309839498
:/usr/lib64/evolution-exchange/3.0/libexchange.so.0.0.0 evolution-exchange-3.0.2-1.fc15.x86_64 (Fedora Project) 1309357413
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-2.fc15.x86_64 (Fedora Project) 1309357264
:/usr/lib64/evolution/3.0/libeutil.so.0.0.0 evolution-3.0.2-3.fc15.x86_64 (Fedora Project) 1309839575
:/usr/lib64/libnssckbi.so nss-3.12.10-1.fc15.x86_64 (Fedora Project) 1305926781
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.2-1.fc15.x86_64 (Fedora Project) 1306464965
:/usr/lib64/libxcb-event.so.1.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1305920808
:/usr/lib64/evolution/3.0/modules/libevolution-module-calendar.so evolution-3.0.2-3.fc15.x86_64 (Fedora Project) 1309839575
:/lib64/libnspr4.so nspr-4.8.8-1.fc15.x86_64 (Fedora Project) 1305926757
:/usr/lib64/libedataserver-1.2.so.14.0.0 evolution-data-server-3.0.2-1.fc15.x86_64 (Fedora Project) 1307111778
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1305921002
:/usr/lib64/evolution/3.0/plugins/liborg-gnome-itip-formatter.so evolution-3.0.2-3.fc15.x86_64 (Fedora Project) 1309839575
:/usr/lib64/evolution/3.0/modules/libevolution-module-startup-wizard.so evolution-3.0.2-3.fc15.x86_64 (Fedora Project) 1309839575
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1305921177
:/usr/lib64/libgnutls.so.26.16.14 gnutls-2.10.5-1.fc15.x86_64 (Fedora Project) 1305920819
:/lib64/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307791166
:/usr/lib64/evolution/3.0/modules/libevolution-module-mailto-handler.so evolution-3.0.2-3.fc15.x86_64 (Fedora Project) 1309839575
:/usr/lib64/evolution/3.0/modules/libevolution-module-plugin-lib.so evolution-3.0.2-3.fc15.x86_64 (Fedora Project) 1309839575
:/usr/lib64/evolution/3.0/libetimezonedialog.so.0.0.0 evolution-3.0.2-3.fc15.x86_64 (Fedora Project) 1309839575
:/usr/lib64/evolution/3.0/libemformat.so.0.0.0 evolution-3.0.2-3.fc15.x86_64 (Fedora Project) 1309839575
:/usr/lib64/evolution/3.0/libemiscwidgets.so.0.0.0 evolution-3.0.2-3.fc15.x86_64 (Fedora Project) 1309839575
:/usr/lib64/libssl.so.1.0.0d openssl-1.0.0d-1.fc15.x86_64 (Fedora Project) 1305920909
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.x86_64 (Fedora Project) 1311144937
:/usr/lib64/evolution/3.0/modules/libevolution-module-offline-alert.so evolution-3.0.2-3.fc15.x86_64 (Fedora Project) 1309839575
:/usr/lib64/evolution/3.0/libetable.so.0.0.0 evolution-3.0.2-3.fc15.x86_64 (Fedora Project) 1309839575
:/usr/lib64/libecal-1.2.so.8.2.2 evolution-data-server-3.0.2-1.fc15.x86_64 (Fedora Project) 1307111778
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1305921013
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1305920792
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1307791211
:/usr/lib64/libgnome-desktop-3.so.0.0.9 gnome-desktop3-3.0.1-2.fc15.x86_64 (Fedora Project) 1305921651
:/usr/lib/locale/locale-archive glibc-common-2.14-4.x86_64 (Fedora Project) 1309839462
:/usr/lib64/evolution/3.0/plugins/liborg-gnome-evolution-bbdb.so evolution-3.0.2-3.fc15.x86_64 (Fedora Project) 1309839575
:/usr/lib64/evolution/3.0/libevolution-addressbook-importers.so.0.0.0 evolution-3.0.2-3.fc15.x86_64 (Fedora Project) 1309839575
:/usr/lib64/gio/modules/libgiognutls.so glib-networking-2.28.6.1-2.fc15.x86_64 (Fedora Project) 1305920893
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1305920851
:/usr/lib64/evolution/3.0/libfilter.so.0.0.0 evolution-3.0.2-3.fc15.x86_64 (Fedora Project) 1309839575
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1305920808
:/usr/lib64/evolution/3.0/libeabutil.so.0.0.0 evolution-3.0.2-3.fc15.x86_64 (Fedora Project) 1309839575
:/usr/lib64/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1305921168
:/usr/lib64/libgtkhtml-4.0.so.0.0.0 gtkhtml3-4.0.1-1.fc15.x86_64 (Fedora Project) 1305921238
:/usr/lib64/evolution/3.0/modules/libevolution-module-plugin-manager.so evolution-3.0.2-3.fc15.x86_64 (Fedora Project) 1309839575
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.x86_64 (Fedora Project) 1305921163
:/usr/lib64/gconv/ISO8859-1.so glibc-2.14-4.x86_64 (Fedora Project) 1309839498
:/usr/lib64/libtasn1.so.3.1.9 libtasn1-2.7-2.fc15.x86_64 (Fedora Project) 1305920818
:/usr/lib64/evolution/3.0/plugins/liborg-gnome-calendar-weather.so evolution-3.0.2-3.fc15.x86_64 (Fedora Project) 1309839575
:/usr/share/fonts/dejavu/DejaVuSans-Bold.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1305921142
:/usr/lib64/libedata-book-1.2.so.9.0.0 evolution-data-server-3.0.2-1.fc15.x86_64 (Fedora Project) 1307111778
:/usr/lib64/libgtkhtml-editor-4.0.so.0.0.0 gtkhtml3-4.0.1-1.fc15.x86_64 (Fedora Project) 1305921238
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.x86_64 (Fedora Project) 1305920907
:/lib64/libdl-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309839498
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc15.x86_64 (Fedora Project) 1305921176
:/lib64/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307791166
:/usr/lib64/libegroupwise-1.2.so.13.0.1 evolution-data-server-3.0.2-1.fc15.x86_64 (Fedora Project) 1307111778
:/usr/lib64/libnotify.so.4.0.0 libnotify-0.7.3-1.fc15.x86_64 (Fedora Project) 1307791219
:/usr/lib64/evolution/3.0/libevolution-a11y.so.0.0.0 evolution-3.0.2-3.fc15.x86_64 (Fedora Project) 1309839575
:/usr/lib64/evolution/3.0/libevolution-calendar.so.0.0.0 evolution-3.0.2-3.fc15.x86_64 (Fedora Project) 1309839575
:/usr/lib64/libgweather-3.so.0.0.2 libgweather-3.0.0-1.fc15.x86_64 (Fedora Project) 1305921210
:/usr/lib64/evolution-data-server/camel-providers/libcamellocal.so evolution-data-server-3.0.2-1.fc15.x86_64 (Fedora Project) 1307111778
:/usr/lib64/libenchant.so.1.6.0 enchant-1:1.6.0-2.fc15.x86_64 (Fedora Project) 1305920839
:/usr/lib64/evolution/3.0/modules/libevolution-module-mail.so evolution-3.0.2-3.fc15.x86_64 (Fedora Project) 1309839575
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-jpeg.so gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1309357231
:/lib64/libm-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309839498
:/lib64/ld-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309839498
:/usr/lib64/evolution/3.0/plugins/liborg-gnome-email-custom-header.so evolution-3.0.2-3.fc15.x86_64 (Fedora Project) 1309839575
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.6-3.fc15.x86_64 (Fedora Project) 1305920794
:/usr/lib64/evolution/3.0/plugins/liborg-gnome-face.so evolution-3.0.2-3.fc15.x86_64 (Fedora Project) 1309839575
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc15.x86_64 (Fedora Project) 1305921176
:/usr/lib64/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.16-1.fc15.x86_64 (Fedora Project) 1310481706
:/usr/lib64/libical.so.0.46.0 libical-0.46-3.fc15.x86_64 (Fedora Project) 1305920819
:/usr/lib64/evolution/3.0/plugins/liborg-gnome-mail-notification.so evolution-3.0.2-3.fc15.x86_64 (Fedora Project) 1309839575
:/usr/lib64/evolution/3.0/plugins/liborg-gnome-evolution-caldav.so evolution-3.0.2-3.fc15.x86_64 (Fedora Project) 1309839575
:/usr/lib64/libhunspell-1.2.so.0.0.0 hunspell-1.2.15-2.fc15.x86_64 (Fedora Project) 1305920839
:/lib64/libpthread-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309839498
:/usr/lib64/freetype-freeworld/libfreetype.so.6.6.2 freetype-freeworld-2.4.4-3.fc15.x86_64 (RPM Fusion) 1305924686
:/lib64/libutil-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309839498
:/usr/lib64/libsoftokn3.so nss-softokn-3.12.10-2.fc15.x86_64 (Fedora Project) 1309357268
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1305920793
:/usr/lib64/evolution/3.0/libecontacteditor.so.0.0.0 evolution-3.0.2-3.fc15.x86_64 (Fedora Project) 1309839575
:/lib64/libgcrypt.so.11.6.0 libgcrypt-1.4.6-1.fc15.x86_64 (Fedora Project) 1305920797
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1305920800
:/usr/lib64/evolution/3.0/plugins/liborg-gnome-groupwise-features.so evolution-3.0.2-3.fc15.x86_64 (Fedora Project) 1309839575
:/usr/lib64/evolution/3.0/libevolution-calendar-importers.so.0.0.0 evolution-3.0.2-3.fc15.x86_64 (Fedora Project) 1309839575
:/usr/lib64/libxcb-atom.so.1.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1305920808
:/usr/lib64/gtk-3.0/3.0.0/immodules/im-ibus.so ibus-gtk3-1.3.99.20110419-12.fc15.x86_64 (Fedora Project) 1311712385
:/usr/lib64/libgdata.so.11.0.1 libgdata-0.8.1-1.fc15.x86_64 (Fedora Project) 1306465260
:/usr/lib64/libsoup-2.4.so.1.4.0 libsoup-2.34.1-1.fc15.x86_64 (Fedora Project) 1305920894
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1305920807
:/usr/lib64/libnssutil3.so nss-util-3.12.10-1.fc15.x86_64 (Fedora Project) 1305926761
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.5-3.fc15.x86_64 (Fedora Project) 1305920796
:/usr/lib64/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-16.fc15.x86_64 (Fedora Project) 1305920805
:/lib64/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307791166
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1305920807
:/usr/lib64/evolution/3.0/libmenus.so.0.0.0 evolution-3.0.2-3.fc15.x86_64 (Fedora Project) 1309839575
:/usr/lib64/libnss3.so nss-3.12.10-1.fc15.x86_64 (Fedora Project) 1305926781
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14-4.x86_64 (Fedora Project) 1309839498
:/usr/lib64/libsmime3.so nss-3.12.10-1.fc15.x86_64 (Fedora Project) 1305926781
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1310074202
:/usr/lib64/libebackend-1.2.so.1.0.0 evolution-data-server-3.0.2-1.fc15.x86_64 (Fedora Project) 1307111778
:/usr/lib64/libunique-3.0.so.0.0.0 unique3-3.0.0-1.fc15.x86_64 (Fedora Project) 1305921187
:/usr/lib64/evolution/3.0/libecontactlisteditor.so.0.0.0 evolution-3.0.2-3.fc15.x86_64 (Fedora Project) 1309839575
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.x86_64 (Fedora Project) 1305920799
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.x86_64 (Fedora Project) 1305920793
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.7.5-1.x86_64 (Fedora Project) 1305920927
:/usr/lib64/evolution/3.0/plugins/liborg-gnome-mailing-list-actions.so evolution-3.0.2-3.fc15.x86_64 (Fedora Project) 1309839575
:/usr/lib64/evolution/3.0/plugins/liborg-gnome-backup-restore.so evolution-3.0.2-3.fc15.x86_64 (Fedora Project) 1309839575
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1310074202
:/usr/lib64/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-1.fc15.x86_64 (Fedora Project) 1311145100
:/lib64/libgpg-error.so.0.7.0 libgpg-error-1.9-2.fc15.x86_64 (Fedora Project) 1305920796
:/usr/lib64/evolution/3.0/libgnomecanvas.so.0.0.0 evolution-3.0.2-3.fc15.x86_64 (Fedora Project) 1309839575
:/usr/lib64/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1305921168
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.x86_64 (Fedora Project) 1305921162
:/usr/lib64/evolution/3.0/libevolution-mail.so.0.0.0 evolution-3.0.2-3.fc15.x86_64 (Fedora Project) 1309839575
:/usr/lib64/evolution/3.0/modules/libevolution-module-addressbook.so evolution-3.0.2-3.fc15.x86_64 (Fedora Project) 1309839575
:/lib64/libc-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309839498
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1305920808
:/usr/bin/evolution evolution-3.0.2-3.fc15.x86_64 (Fedora Project) 1309839575
:/usr/lib64/evolution/3.0/libeshell.so.0.0.0 evolution-3.0.2-3.fc15.x86_64 (Fedora Project) 1309839575
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-xpm.so gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1309357231
:/usr/lib64/evolution/3.0/plugins/liborg-gnome-vcard-inline.so evolution-3.0.2-3.fc15.x86_64 (Fedora Project) 1309839575
:/usr/lib64/evolution/3.0/plugins/liborg-gnome-evolution-attachment-reminder.so evolution-3.0.2-3.fc15.x86_64 (Fedora Project) 1309839575
:/usr/lib64/evolution-data-server/camel-providers/libcamelexchange.so evolution-exchange-3.0.2-1.fc15.x86_64 (Fedora Project) 1309357413
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.x86_64 (Fedora Project) 1305920806
:/usr/lib64/evolution-exchange/3.0/libxntlm.so.0.0.0 evolution-exchange-3.0.2-1.fc15.x86_64 (Fedora Project) 1309357413
:/usr/lib64/libcamel-1.2.so.23.0.0 evolution-data-server-3.0.2-1.fc15.x86_64 (Fedora Project) 1307111778
:/usr/lib64/evolution-exchange/3.0/libevolution-exchange-shared.so evolution-exchange-3.0.2-1.fc15.x86_64 (Fedora Project) 1309357413
:/usr/lib64/libldap-2.4.so.2.6.0 openldap-2.4.24-3.fc15.x86_64 (Fedora Project) 1311144943
:/usr/lib64/libnsssysinit.so nss-sysinit-3.12.10-1.fc15.x86_64 (Fedora Project) 1305926780
:/usr/lib64/evolution/3.0/plugins/liborg-gnome-audio-inline.so evolution-3.0.2-3.fc15.x86_64 (Fedora Project) 1309839575
:/usr/lib64/libORBit-2.so.0.1.0 ORBit2-2.14.19-2.fc15.x86_64 (Fedora Project) 1305920850
:/usr/lib64/evolution/3.0/libcomposer.so.0.0.0 evolution-3.0.2-3.fc15.x86_64 (Fedora Project) 1309839575
:/lib64/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307791166
:/usr/lib64/evolution/3.0/libevolution-mail-importers.so.0.0.0 evolution-3.0.2-3.fc15.x86_64 (Fedora Project) 1309839575
:/usr/lib64/evolution/3.0/modules/libevolution-module-composer-autosave.so evolution-3.0.2-3.fc15.x86_64 (Fedora Project) 1309839575
:/usr/lib64/libedataserverui-3.0.so.0.0.0 evolution-data-server-3.0.2-1.fc15.x86_64 (Fedora Project) 1307111778
:/lib64/librt-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309839498
:/lib64/libresolv-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309839498
:/usr/lib64/evolution/3.0/plugins/liborg-gnome-mark-all-read.so evolution-3.0.2-3.fc15.x86_64 (Fedora Project) 1309839575
:/usr/lib64/evolution/3.0/plugins/liborg-gnome-exchange-operations.so evolution-exchange-3.0.2-1.fc15.x86_64 (Fedora Project) 1309357413
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1310074202
:/usr/lib64/libibus-1.0.so.0.0.0 ibus-libs-1.3.99.20110419-12.fc15.x86_64 (Fedora Project) 1311712372
:/usr/lib64/evolution/3.0/libevolution-mail-settings.so.0.0.0 evolution-3.0.2-3.fc15.x86_64 (Fedora Project) 1309839575
:/lib64/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307791166
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1305920797
:/lib64/libnsl-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309839498
:/usr/lib64/evolution-exchange/3.0/libexchange-storage.so evolution-exchange-3.0.2-1.fc15.x86_64 (Fedora Project) 1309357413
:/usr/lib64/libssl3.so nss-3.12.10-1.fc15.x86_64 (Fedora Project) 1305926781
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1305920796
:/usr/lib64/evolution/3.0/plugins/liborg-gnome-templates.so evolution-3.0.2-3.fc15.x86_64 (Fedora Project) 1309839575
:/usr/lib64/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.x86_64 (Fedora Project) 1305920807
:/usr/lib64/evolution/3.0/modules/libevolution-module-network-manager.so evolution-NetworkManager-3.0.2-3.fc15.x86_64 (Fedora Project) 1309839779
:/lib64/libcrypto.so.1.0.0d openssl-1.0.0d-1.fc15.x86_64 (Fedora Project) 1305920909
:/usr/lib64/libcamel-provider-1.2.so.23.0.0 evolution-data-server-3.0.2-1.fc15.x86_64 (Fedora Project) 1307111778
:/usr/lib64/evolution/3.0/libevolution-smime.so.0.0.0 evolution-3.0.2-3.fc15.x86_64 (Fedora Project) 1309839575
:/usr/lib64/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.x86_64 (Fedora Project) 1306377954
:/usr/lib64/librsvg-2.so.2.32.1 librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1305921177
:/usr/lib64/libicalvcal.so.0.46.0 libical-0.46-3.fc15.x86_64 (Fedora Project) 1305920819
:/usr/lib64/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1305920803
:/usr/lib64/evolution/3.0/plugins/liborg-gnome-mail-to-task.so evolution-3.0.2-3.fc15.x86_64 (Fedora Project) 1309839575
:/lib64/libplds4.so nspr-4.8.8-1.fc15.x86_64 (Fedora Project) 1305926757
:/usr/lib64/libebook-1.2.so.10.3.1 evolution-data-server-3.0.2-1.fc15.x86_64 (Fedora Project) 1307111778
:/lib64/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.x86_64 (Fedora Project) 1311144947
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1309357231
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1305921142
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1307791211
:/lib64/libnss_files-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309839498
:/usr/lib64/evolution/3.0/plugins/liborg-gnome-evolution-google.so evolution-3.0.2-3.fc15.x86_64 (Fedora Project) 1309839575
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1305920795
:/usr/lib64/libxcb-aux.so.0.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1305920808
:/lib64/libplc4.so nspr-4.8.8-1.fc15.x86_64 (Fedora Project) 1305926757
:/usr/lib64/evolution/3.0/plugins/liborg-gnome-prefer-plain.so evolution-3.0.2-3.fc15.x86_64 (Fedora Project) 1309839575
:/usr/lib64/enchant/libenchant_myspell.so enchant-1:1.6.0-2.fc15.x86_64 (Fedora Project) 1305920839
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1310074202
:/usr/lib64/libicalss.so.0.46.0 libical-0.46-3.fc15.x86_64 (Fedora Project) 1305920819
:/lib64/libdb-4.8.so db4-4.8.30-3.fc15.x86_64 (Fedora Project) 1305920797
:/usr/lib64/libgconf-2.so.4.1.5 GConf2-2.32.3-1.fc15.x86_64 (Fedora Project) 1305920947
:/lib64/libnss_dns-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309839498
:/usr/lib64/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1305921168
:/usr/lib64/evolution/3.0/plugins/liborg-gnome-evolution-webdav.so evolution-3.0.2-3.fc15.x86_64 (Fedora Project) 1309839575
:/usr/share/fonts/dejavu/DejaVuSansMono.ttf dejavu-sans-mono-fonts-2.33-1.fc15.noarch (Fedora Project) 1305921143
:/usr/lib64/evolution/3.0/libetext.so.0.0.0 evolution-3.0.2-3.fc15.x86_64 (Fedora Project) 1309839575
:/usr/lib64/evolution/3.0/libessmime.so.0.0.0 evolution-3.0.2-3.fc15.x86_64 (Fedora Project) 1309839575

environ:
:MANWIDTH=100
:XDG_SESSION_ID=1
:HOSTNAME=laptop
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:'MAKEFLAGS=-j 3'
:HISTSIZE=1000
:XDG_SESSION_COOKIE=cf478049d3d81ddd806c525c00000012-1312294987.451192-233919719
:'ACLOCAL=aclocal -I /home/damien/share/aclocal'
:GNOME_KEYRING_CONTROL=/tmp/keyring-TAMYJu
:IMSETTINGS_MODULE=none
:USER=damien
:USERNAME=damien
:MAIL=/var/spool/mail/damien
:PATH=/home/damien/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/damien
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1404
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:'MANOPT=--no-hyphenation --no-justification'
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/damien
:SHLVL=1
:LESS=FRXM
:LOGNAME=damien
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-xbxMgWpRn1,guid=c5e2351b60470612e3a9f79600000064
:PKG_CONFIG_PATH=/home/damien/lib/pkgconfig
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/damien
:DISPLAY=:0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-damien-wIYYSD/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1413,unix/unix:/tmp/.ICE-unix/1413
:ORBIT_SOCKETDIR=/tmp/orbit-damien
:SSH_AUTH_SOCK=/tmp/keyring-TAMYJu/ssh
:GPG_AGENT_INFO=/tmp/keyring-TAMYJu/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1597-laptop-evolution-0_TIME135580
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/evolution.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=1857

Comment 1 Damien Grassart 2011-08-02 16:40:04 UTC
Created attachment 516369 [details]
File: maps

Comment 2 Damien Grassart 2011-08-02 16:40:06 UTC
Created attachment 516370 [details]
File: backtrace

Comment 3 Milan Crha 2011-08-03 07:05:47 UTC
Thanks for a bug report. This seems to me like an occasional crash, as it also seems to have broken backtrace/missing symbols for some reason (see the bottom of the pasted backtrace). But I can be wrong, are you able to reproduce this reliably, please?

Thread 1 (Thread 0x7f0e762299a0 (LWP 1857)):
#0  0x0000003d94a352d5 in __GI_raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
        resultvar = 0
        pid = <optimized out>
        selftid = <optimized out>
#1  0x0000003d94a36beb in __GI_abort () at abort.c:93
        save_stage = 2
        act = {__sigaction_handler = {sa_handler = 0x3d96d16618 <cache_private.5281>, sa_sigaction = 0x3d96d16618 <cache_private.5281>}, sa_mask = {__val = {84091456, 264486546424, 139700088363416, 84091456, 84091456, 84092912, 84092912, 4294967295, 84091936, 84195388, 2, 264523306680, 0, 0, 264523310272, 0}}, sa_flags = -1805592686, sa_restorer = 0x5}
        sigs = {__val = {32, 0 <repeats 15 times>}}
#2  0x0000003d96a4b5ee in g_logv (log_domain=0x3d97ed2b81 "GLib-GIO", log_level=<optimized out>, format=0x3d97ee98d8 "Settings schema '%s' does not contain a key named '%s'", args1=0x7fffa42741c8) at gmessages.c:557
        depth = <optimized out>
        domain = 0x0
        data = 0x0
        log_func = 0x3d96a4a780 <g_log_default_handler>
        domain_fatal_mask = <optimized out>
        masquerade_fatal = <optimized out>
        test_level = <optimized out>
        was_fatal = 0
        was_recursion = 0
        i = <optimized out>
#3  0x0000003d96a4b682 in g_log (log_domain=<optimized out>, log_level=<optimized out>, format=<optimized out>) at gmessages.c:577
        args = {{gp_offset = 24, fp_offset = 48, overflow_arg_area = 0x7fffa42742a0, reg_save_area = 0x7fffa42741e0}}
#4  0x0000003d97e92a95 in g_settings_schema_get_value (schema=0x4fe2720 [GSettingsSchema], key=0x7f0e76dcac4d "rt != NULL") at gsettingsschema.c:309
        iter = <optimized out>
        value = 0x0
#5  0x0000003d97e94121 in g_settings_get_key_info (info=0x7fffa4274310, settings=0x4fe2770 [GSettings], key=0x7f0e76dcac4d "rt != NULL") at gsettings.c:910
        iter = <optimized out>
        data = <optimized out>
        code = <optimized out>
#6  0x0000003d97e95bb3 in g_settings_get_value (settings=0x4fe2770 [GSettings], key=0x7f0e76dcac4d "rt != NULL") at gsettings.c:1266
        info = {settings = 0x0, key = 0x0, schema = 0x0, is_flags = 0, is_enum = 0, strinfo = 0x0, strinfo_length = 0, unparsed = 0x0, lc_char = 0 '\000', type = 0x0, minimum = 0x0, maximum = 0x0, default_value = 0x0}
        value = <optimized out>
        __PRETTY_FUNCTION__ = "g_settings_get_value"
#7  0x0000003d97e96933 in g_settings_get_boolean (settings=<optimized out>, key=<optimized out>) at gsettings.c:1898
        value = <optimized out>
        result = <optimized out>
#8  0x00007f0e76bf4ed1 in ?? () from /usr/lib64/libgtk-3.so.0
No symbol table info available.
#9  0x00000000050525a0 in ?? ()
No symbol table info available.
#10 0x0000000000000001 in ?? ()
No symbol table info available.
#11 0x00007fffa4274520 in ?? ()
No symbol table info available.
#12 0x0000000000000000 in ?? ()
No symbol table info available.

Comment 4 Milan Crha 2011-08-03 07:07:08 UTC
Oops, I'm sorry, I forgot to add, could you run evolution from console while testing, to see what is written there, please? Because it is writing some output on the console, but your abrt version didn't send it.

Comment 5 Damien Grassart 2011-08-03 21:04:18 UTC
Hi, I'm sorry but I have not been able to reproduce this crash.

Comment 6 Milan Crha 2011-08-04 05:51:18 UTC
Thanks for the update. No problem, some crashes are just too rare (or occasional). I'm closing this, but feel free to reopen if you face it again.


Note You need to log in before you can comment on or make changes to this bug.